openSUSEセキュリティ更新プログラム:libidn2 (openSUSE-2019-2611)

critical Nessus プラグイン ID 131682
子プラグインは見つかりません